prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: ecore-con
Description: E core library, Con module
Requires.private: emile >= 1.15.1 ecore >= 1.15.1 eina >= 1.15.1 eet >= 1.15.1 eo >= 1.15.1 openssl   
Version: 1.15.1
Libs: -L${libdir} -lecore_con
Libs.private:   -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/ecore-con-1
